/* CSS Document */

body {
	font: normal 90% Verdana, Arial, Helvetica, sans-serif;
	color: #555;
	background: url(../../assets/images/body_bg.png) repeat-x;
	background-color:#112B44;

}

a {
	color:#3271B6;
	text-decoration:none;
}

a:hover{
	color:#7ca9db;
	text-decoration:underline;
}



#container {
	width:873px;
	margin:auto;
	background: #fff;
	padding:13px 4px 0 4px;
}

#header {
	width:856px;
	height:166px;
	background: url(../../assets/images/header2.jpg) left top no-repeat;
	margin:0 auto;
}





#login_signup{
	height:10px;
	float:right;
	margin:145px 6px 0 0;
/*	padding:6px 0 0 0;	*/
}

#log_in_error_msg {
	background-color:#CC0000;
	font-size:80%;
	color:#FFFFFF;
	margin:-3px 2px 0 0;
	padding:0 3px;
}

#logout_form{
	color:#FFFFFF;
	font-size:80%;
	margin:-2px 5px 0 0;
}

#floater {
z-index:2;
position:relative;
margin:0px 0 0 0;
height:24px;
padding:0 ;
float:left;
/*background:url(../../assets/images/notch.gif) top left no-repeat;*/
width:350px;
font-size:.8em;
}
#members_form {
padding:0;
margin-top:0;
}
#welcome_table {
margin-top:0;
}
.username{
	font-size:80%;
	height:12px;
	margin-top:3px;
	width:100px;	
}

.password{
	font-size:80%;
	height:12px;
	width:100px;	
}

.log_in_btn2{
	margin:0 0 0 0;
}

.signup_btn{
	margin:-3px 8px 0 0;
}





#MenuBar_3Boxes {
	height:215px;
	width:870px;
	padding:4px 0 0 0;
	/*background-image: url(/assets/images/MenuBar-3Boxes03.png) top left no-repeat;*/
	/*background: url(../../assets/images/MenuBar-3Boxes01.png) left top no-repeat;*/
}

#MenuBar_3Boxes .sections  {
	width:195px;
	/*clear:both;*/
	float:left;
	padding:8px 5px;
	margin:19px 0 0 10px;
	color:#ddd;
	font-size:60%;
	
}
#MenuBar_3Boxes .sections p {
margin:0px;
}
#MenuBar_3Boxes h1, .sections h1{
	text-transform:uppercase;
	font: normal 100% Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	height:40px;
	font-weight:bold;
	color:#F1F460;
	/*color:#F1F460;*/
}
#MenuBar_3Boxes  div img,#MenuBar_3Boxes .sections img{
	float:left;
	padding:0 7px 7px 0;

}
.right_arrow_btn {
float:right;
position:relative;
top:65px;
padding:0;
border:0;
}

#top_menu {
	width:auto;
	height:34px;
	margin:0 0 0 7px;
	/*border:1px solid #000;
	float:left;*/
}

/* ================================================================ 
This copyright notice must be kept untouched in the stylesheet at 
all times.

The original version of this stylesheet and the associated (x)html
is available at http://www.cssplay.co.uk/menu/pro_drop3.html
Copyright (c) 2005-2007 Stu Nicholls. All rights reserved.
This stylesheet and the associated (x)html may be modified in any 
way to fit your requirements.
=================================================================== */
.preload1 {background: url(../../assets/images/menu/blank_over.gif); }
.preload2 {background: url(../../assets/images/menu/blank_overa.gif); }

.menu {
margin: 5px 0 0 0; list-style:none; height:34px;  position:relative; z-index:500; font-family:verdana, arial, sans-serif; padding:0 0 0 0;text-transform:capitalize;}



.menu li.top {display:block; float:left;}
.menu li a.top_link {display:block; float:left; height:34px; line-height:34px; color:#fff; text-decoration:none; font-size:.78em; font-weight:normal; padding:0 0 0 0; cursor:pointer;background: url(../../assets/images/menu/blank.gif); }
.menu li a.top_link span {float:left; display:block; padding:0 20px 0 20px; height:25px;background:url(../../assets/images/menu/blank.gif) right top;}
.menu li a.top_link span.down {float:left; display:block; padding:0 24px 0 12px; height:25px; background:url(../../assets/images/menu/blanka.gif) no-repeat right top;}
.menu li a.top_link:hover {color:#ecffb6; background: url(../../assets/images/menu/blank_over.gif) no-repeat;}
.menu li a.top_link:hover span {background:url(../../assets/images/menu/blank_over.gif) no-repeat right top;}
.menu li a.top_link:hover span.down {background:url(../../assets/images/menu/blank_overa.gif) no-repeat right top;}

.menu li:hover > a.top_link {color:ecffb6; background: url(../../assets/images/menu/blank_over.gif) no-repeat;}
.menu li:hover > a.top_link span {background:url(../../assets/images/menu/blank_over.gif) no-repeat right top;}
.menu li:hover > a.top_link span.down {background:url(../../assets/images/menu/blank_overa.gif) no-repeat right top;}


.menu table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling */

/* Style the list OR link hover. Depends on which browser is used */

.menu a:hover {visibility:visible; position:relative; z-index:200;}
.menu li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.menu ul, 
.menu :hover ul ul, 
.menu :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul ul,
.menu :hover ul :hover ul :hover ul :hover ul ul {position:absolute; left:-9999px; top:-9999px; width:0; height:0; margin:0; padding:0; list-style:none;}

.menu :hover ul.sub {left:0; top:34px; background: #fff; padding:3px; border:1px solid #3a93d2;  width:160px; height:auto; z-index:300;}
.menu :hover ul.sub li {display:block; position:relative; float:left; width:160px; font-weight:normal; text-align:left; border-bottom:1px solid #d8e9ff;}
.menu :hover ul.sub li a {display:block; font-size:.8em;  width:160px; line-height:1.8em;  color:#000; text-decoration:none; padding:0 0 0 0;}
.menu :hover ul.sub li a.fly {background:#fff url(../../assets/images/menu/arrow.gif) 80px 7px no-repeat;}
.menu :hover ul.sub li a:hover {background:#3a93d2; color:#ecffb6; width:160px; padding-left:0;}
.menu :hover ul.sub li a.fly:hover {background:#3a93d2 url(../../assets/images/menu/arrow_over.gif) 80px 7px no-repeat; color:#ecffb6;}
.menu :hover ul li:hover > a.fly {background:#3a93d2 url(../../assets/images/menu/arrow_over.gif) 80px 7px no-repeat; color:#ecffb6;} 

.menu :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul :hover ul,
.menu :hover ul :hover ul :hover ul :hover ul :hover ul
{left:90px; top:-4px; background: #fff; padding:3px; border:1px solid #3a93d2; white-space:nowrap; width:160px; z-index:400; height:auto;}

#left_column{
	width:192px;
	float:left;
	margin:0;
	}
#categories_menu{
	width:188px;
	margin:-9px 0 0 4px;
	/*background: url(../../assets/images/categories-menu_bg.png) no-repeat center top;*/
}

#categories_panel-top{
	width:188px;
	height:9px;
	background: url(../../assets/images/categories_top_panel.png) no-repeat center bottom;
}

#categories_panel-middle{
	width:188px;
	background:url(../../assets/images/cats_middle_panel_sub.png) repeat-y center top;
}

#nav_categories_menu{
		width:188px;
		background:url(../../assets/images/categories_middle_panel02.png) no-repeat center top;
		margin:-11px 0 0 0;
		padding:0 0 1px 0;
		font-size:70%;
		color:#d4bbbd;
		display:block; 
}

#nav_categories_menu ul {
  padding:0; 
  margin:10px 0 0 8px; 
  list-style-type:none;
  }
#nav_categories_menu li {
  display:block; 
  width:172px; 
  height:20px; 
  border-bottom:1px solid #92363a;
  }
#nav_categories_menu li a {
  display:block; 
  width:166px; 
  height:20px; 
  color:#e9caca; 
  text-align:left; 
  text-decoration:none;
  padding:3px 0 0 6px;
  }
#nav_categories_menu li a:hover {
  /*background:#ab1d01; */
  background:url(../../assets/images/cats_menu_hover-bg.gif) repeat-x left top;
  color:#fff; 
  border-top:1px solid #ac4045;
  }
  
#nav_categories_menu li a:active {
  background:#c0322f;
  }

.active_cat{
	background:url(../../assets/images/cats_menu_hover-bg.gif) repeat-x left top;
 	color:#fff; 
  	border-top:1px solid #ac4045;
}


#categories_panel-bottom{
	width:188px;
	background: url(../../assets/images/categories_bottom_panel.png) no-repeat center top;
	height:9x;
}

#search_box{
	width:188px;
	margin:-9px 0 0 4px;
	/*background: url(../../assets/images/categories-menu_bg.png) no-repeat center top;*/
}

#search_box-top{
	width:188px;
	height:9px;
	background: url(../../assets/images/green_top_panel.png) no-repeat center bottom;
}

#search_box-middle{
	width:188px;
	background:url(../../assets/images/green_middle_panel_sub.png) repeat-y center top;
}

#search_box-body{
		width:188px;
		background:url(../../assets/images/green_box_mid_panel.png) no-repeat center top;
		margin:0;
		padding:8px 0 35px 0;
		font-size:70%;
		color:#d4bbbd;
}

#search_box-body p{
	margin:-5px 0 0 15px;
	padding:0 10px 3px 0;
	color:#eaefe8;
}

.search_box{
	margin:0 0 0 15px;
}

#submit_search{
	float:right;
	margin:4px 13px -25px 0;
}


#adv-search{
	width:677px;
	height:108px;
	margin:-6px 0 0 -4px;
	padding:5px;
	background: url(../../assets/images/adv-search-panel.png) no-repeat center top;
	color:#fff;
	font-size:85%;
}

#adv-search p {
	padding:14px 0 0 15px;
	font-size:90%;
}
#adv-search form{
	margin:-10px 0 0 17px;
}

#submit_adv_search{
	float:right;
	margin:-45px 25px 0 0;
}

#search_box-bottom{
	width:188px;
	background: url(../../assets/images/green_bottom_panel.png) no-repeat center top;
	height:9x;
}


#ads_left_column,.ads_left_col{
	width:178px;
	margin:5px 0 0 8px;
	background-color:#ECECDF;
	padding-bottom:15px;
}
#ads_left_column img,.ads_left_col img {
margin:10px 0;
}

#right_column{
	width:677px;
	margin:0;
	float:right;
}


#ads_top_horizontal{
	padding:0;
}
#ads_top_horizontal img {
margin:0 0 10px 0; }

#growthticker {
padding:5px;font-size:.8em;margin:4px 10px 10px 10px;border:1px solid #ccc;
}

#body_panel{
	width:677px;
	margin:-8px 0 0 2px;
	font-size:.95em;
	
}

#body_panel-top{
	width:677px;
	height:15px;
	background: url(../../assets/images/body_top_panel.png) no-repeat center bottom;
}

#body_panel-middle{
	width:677px;
	background: url(../../assets/images/body_middle-repeat_panel.png) repeat-y center top;
	padding:0 30px;
	margin:0;
	font-size:.85em;
}	



#body_panel-bottom{
	width:677px;
	height:15px;
	background: url(../../assets/images/body_bottom_panel.png) no-repeat center top;
}

#body_panel-middle h3{
	font-size:90%;
	color:#FFFFFF;
	padding:3px 5px;
	height:16px;
	background:url(/assets/images/red_notch.gif) top left no-repeat;
	width:98%;
	font-weight:normal;
}
#body_panel-middle h3 a{
color:#ddd;
text-decoration:none;
}
#body_panel-middle h3 a:hover {
color:#fff;
text-decoration:none;
}

#body_panel-middle h3 .heading  {
width:290px;
float:left;
color:#FFFFFF;

}
#h3-links{
float:right;
width:180px;
text-align:right;

}

.full-issue_link{
margin:0 0 0 165px;
}
.newsletter_link{
margin:0 0 0 40px;
}

#h3-links02{
float:right;
width:310px;
}

#print-edition_link{
width:82px;
float:left;
text-align:center;
margin:0 0 0 150px;
}

#newsletter_link02{
width:60px;
float:left;
text-align:center;
margin:0 0 0 18px;

}

#body_panel-middle h2{
	font-size:100%;
	margin:10px 0 0 0;

}


#body_panel-middle h4{
	width:80%;
	font-size:95%;
	color:#c00;
	border-bottom:1px dotted #e97b31;
}
#body_panel-middle h5 {
font-size:1.2em;
color:#b00;
font-weight:normal;
margin:10px 0;
clear:both;
}

#body_panel-middle ul {
	margin:-6px 0 0 25px;
	padding-bottom:10px;
	list-style-type:square;
}

#body_panel-middle ul li{
	padding:0 0 6px 0;
	margin:0;
}

#body_panel-middle ul li a{
	padding:5px 0 0 0;
}

#body_panel-middle ul li a:hover{
}

#clear {
	clear:both;

}
#showorg {
font-family:Arial, Helvetica, sans-serif;
}
#showorg strong {
width:250px;
}
#showorg table {
font-size:.9em;
}
#showorg .altrowcolour {
background-color:#f2f2f2;
}
#footer{
	width:854px;
	height:20px;
	margin:10px 0 0 10px;
	padding-top:8px;
	background: #e2e6ea;
	border:1px solid #b2c1da;
	font-size:.75em;
	text-align:center;